<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Panohead_Control_Panel.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
    </startup>
    <userSettings>
        <Panohead_Control_Panel.Properties.Settings>
            <setting name="IsP1PanP2Tilt" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="IsTiltFwdUpBwdDown" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="IsPanFwdLeftBwdRight" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="CameraRatio" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="KeystrokeTarget" serializeAs="String">
                <value>PhotoShootingSoftware</value>
            </setting>
            <setting name="IsKeystrokeHasCtrl" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="IsKeystrokeHasAlt" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="IsKeystrokeHasShift" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="KeystrokeKey1" serializeAs="String">
                <value>I</value>
            </setting>
            <setting name="KeystrokeKey2" serializeAs="String">
                <value />
            </setting>
            <setting name="KeystrokeFnKey" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="PhotoOverlapX" serializeAs="String">
                <value>30</value>
            </setting>
            <setting name="PhotoOverlapY" serializeAs="String">
                <value>30</value>
            </setting>
            <setting name="DelayBeforeShooting" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="DelayAfterShooting" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="FovHeight" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="IsMicrostepEnabled" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="IsAutoShooting" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="IsZigzagControl" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="IsCameraReleasedOnIdle" serializeAs="String">
                <value>True</value>
            </setting>
        </Panohead_Control_Panel.Properties.Settings>
    </userSettings>
</configuration>